Debian Bug report logs - #387478
ITA: vfu -- A versatile text-based filemanager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Thu, 14 Sep 2006 16:04:37 UTC

Owned by: William Vera <billy@billy.com.mx>

Severity: normal

Fixed in version vfu/4.06-4

Done: William Vera <billy@billy.com.mx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, William Vera <billy@billy.com.mx>, <wnpp@debian.org>:
Bug#387478; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to William Vera <billy@billy.com.mx>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: vfu -- A versatile text-based filemanager
Date: Thu, 14 Sep 2006 17:18:23 +0200
Package: wnpp
Severity: normal

The current maintainer of vfu, William Vera <billy@billy.com.mx>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: vfu
Binary: vfu
Version: 4.06-1
Priority: optional
Section: utils
Maintainer: William Vera <billy@billy.com.mx>
Build-Depends: debhelper, libncurses5-dev, dpatch
Architecture: any
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/v/vfu
Files:
 128aac211299811c280a09d664d63978 558 vfu_4.06-1.dsc
 f6fa24a2f60ddee506e07295a75bd384 531443 vfu_4.06.orig.tar.gz
 22633e735405079dc2187fbfc3725c22 7589 vfu_4.06-1.diff.gz

Package: vfu
Priority: optional
Section: utils
Installed-Size: 524
Maintainer: William Vera <billy@billy.com.mx>
Architecture: i386
Version: 4.06-1
Depends: libc6 (>= 2.3.2.ds1-21), libgcc1 (>= 1:4.0.0-7), libncurses5 (>= 5.4-1), libstdc++5 (>= 1:3.3.4-1)
Filename: pool/main/v/vfu/vfu_4.06-1_i386.deb
Size: 183432
MD5sum: e7530197e249765bd6b33bf72eb8885b
SHA1: b40a4ec1e541ef4be4d2310930b51e64d55f470b
SHA256: b4174616dbcfd36470bf1ea482e700fe6fcf8571e2cf33c72918f23082775849
Description: A versatile text-based filemanager
 vfu is a nice filemanager using the ncurses
 library. It has many nice features:
 .
  * Fast one-key commands
  * Filename completion and wildcard expansion
  * Directory tree with sizes
  * File-type colorization
  * Archives support (TAR, TGZ, BZ2, and many more)
  * FTP support through archive-like interface
  * Internal text/hex file viewer and hex editor
  * Automount feature
  * Extensive user-defined external support/utils!
Tag: interface::text-mode, role::sw:application, uitoolkit::ncurses, use::browsing, use::organizing, works-with::file

-- 
adn
Mohammed Adnène Trojette



Changed Bug title to `ITA: vfu -- A versatile text-based filemanager' from `O: vfu -- A versatile text-based filemanager'. Request was from William Vera <billy@billy.com.mx> to control@bugs.debian.org. (Tue, 19 Jun 2007 06:33:19 GMT) Full text and rfc822 format available.

Owner recorded as William Vera <billy@billy.com.mx>. Request was from William Vera <billy@billy.com.mx> to control@bugs.debian.org. (Tue, 19 Jun 2007 06:33:20 GMT) Full text and rfc822 format available.

Reply sent to William Vera <billy@billy.com.mx>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 387478-close@bugs.debian.org (full text, mbox):

From: William Vera <billy@billy.com.mx>
To: 387478-close@bugs.debian.org
Subject: Bug#387478: fixed in vfu 4.06-4
Date: Sun, 01 Jul 2007 09:32:03 +0000
Source: vfu
Source-Version: 4.06-4

We believe that the bug you reported is fixed in the latest version of
vfu, which is due to be installed in the Debian FTP archive:

vfu_4.06-4.diff.gz
  to pool/main/v/vfu/vfu_4.06-4.diff.gz
vfu_4.06-4.dsc
  to pool/main/v/vfu/vfu_4.06-4.dsc
vfu_4.06-4_i386.deb
  to pool/main/v/vfu/vfu_4.06-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 387478@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
William Vera <billy@billy.com.mx> (supplier of updated vfu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 19 Jun 2007 01:35:06 -0500
Source: vfu
Binary: vfu
Architecture: source i386
Version: 4.06-4
Distribution: unstable
Urgency: low
Maintainer: William Vera <billy@billy.com.mx>
Changed-By: William Vera <billy@billy.com.mx>
Description: 
 vfu        - A versatile text-based filemanager
Closes: 387478
Changes: 
 vfu (4.06-4) unstable; urgency=low
 .
   * New maintainer (Closes: #387478)
Files: 
 a0b437f2351972546d0a1770fdecafbd 567 utils optional vfu_4.06-4.dsc
 ab17fc43bc6259319833d684d4fe3c3f 8035 utils optional vfu_4.06-4.diff.gz
 b64a7ae00f808c2b44b224021c298675 180498 utils optional vfu_4.06-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGh3L0gY5NIXPNpFURAhkkAJ49FRJFUf6BDWDYK8LH2Xs6MomVOACgrVr/
ikFU4y6kVzsAGctUMbqGRxE=
=oK5D
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 10:09:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:58:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.